@charset "UTF-8";
/* CSS Document */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* Structure Start */

#container {
	width: 960px;
	margin: 0 auto;
}

#header {
	width: 960px;
	margin: 0 0 10px 0;
}

#logo {
	width: 250px;
	height: 130px;
	float: left;
	padding: 5px 0 0 35px;
}

#menu {
	width: 670px;
	height: 25px;
	float: right;
	text-align: right;
	margin: 95px 0 0 0;
}

.clear {
	clear: both;
}

#hero {
	width: 920px;
	height: 410px;
	margin: 0;
	padding: 20px;
	background-image: url(../images/hero_bg.jpg);
}

#aboutus_hero_container {
	width: 920px;
	height: 665px;
	margin: 0;
	padding: 20px;
	background-image: url(../images/about_bg.jpg);
}

#success_hero_container {
	width: 920px;
	height: 665px;
	margin: 0;
	padding: 20px;
	background-image: url(../images/success_bg.jpg);
}

#freight_hero_container {
	width: 920px;
	height: 875px;
	margin: 0;
	padding: 20px;
	background-image: url(../images/freight_bg.jpg);
}

#policy_hero_container {
	width: 920px;
	height: 665px;
	margin: 0;
	padding: 20px;
	background-image: url(../images/policy_bg.jpg);
}

#mailing_hero_container {
	width: 920px;
	height: 510px;
	margin: 0;
	padding: 20px;
	background-image: url(../images/mailinglist_bg.jpg);
}

#howto_hero_container {
	width: 920px;
	height: 510px;
	margin: 0;
	padding: 20px;
	background-image: url(../images/howto_bg.jpg);
}

#testimonials_hero_container {
	width: 920px;
	height: 634px;
	margin: 0;
	padding: 20px;
	background-image: url(../images/testimonials_bg.jpg);
}

#faq_hero_container {
	width: 920px;
	height: 876px;
	margin: 0;
	padding: 20px;
	background-image: url(../images/faq_bg.jpg);
}

#current_hero_container {
	width: 920px;
	height: 1163px;
	margin: 0;
	padding: 20px;
	background-image: url(../images/current_bg.jpg);
}

#product_hero_container {
	width: 920px;
	height: 1377px;
	margin: 0;
	padding: 20px;
	background-image: url(../images/products_bg.jpg);
}

#stockists_hero_container {
	width: 920px;
	height: 1100px;
	margin: 0;
	padding: 20px;
	background-image: url(../images/stockists_bg.jpg);
}

#gallery_hero_container {
	width: 920px;
	height: 876px;
	margin: 0;
	padding: 20px;
	background-image: url(../images/gallery_bg.jpg);
}

#products_two_hero_container {
	width: 920px;
	height: 876px;
	margin: 0;
	padding: 20px;
	background-image: url(../images/products_2.jpg);
}

#contact_hero_container {
	width: 920px;
	height: 608px;
	margin: 0;
	padding: 20px;
	background-image: url(../images/contact_bg.jpg);
}

#wholesale_hero_container {
	width: 920px;
	height: 508px;
	margin: 0;
	padding: 20px;
	background-image: url(../images/wholesale_back.jpg);
}

#footer_square {
	width: 280px;
	height: 220px;
	margin: 0;
	float: left;
	padding: 20px;
	background-image: url(../images/howto_video_fbox.jpg);
}

#footer_square_two {
	width: 280px;
	height: 220px;
	margin: 0;
	float: left;
	padding: 20px;
	background-image: url(../images/mailing_list_fbox.jpg);
}

#footer_square_three {
	width: 280px;
	height: 220px;
	margin: 0;
	float: left;
	padding: 20px;
	background-image: url(../images/offer_fbox.jpg);
}

#footer_links {
	width: 960px;
	height: 50px;
	margin: 0 0 20px 0;
}

#footer_square #video_content a, a:active, a:visited {
	color: #C00;
	text-decoration: none;
}
#footer_square #video_content a:hover {
	color: #C00;
	text-decoration: underline;
}

#footer_square_two #mlist_content a, a:active, a:visited {
	color: #C00;
	text-decoration: none;
}
#footer_square_two #mlist_content a:hover {
	color: #C00;
	text-decoration: underline;
}

#footer_square_three #offer_content a, a:active, a:visited {
	color: #C00;
	text-decoration: none;
}
#footer_square_three #offer_content a:hover {
	color: #C00;
	text-decoration: underline;
}

.span_fleft {
	float: left;
	height: 40px;
	width: 460px;
	text-align: left;
	padding: 10px 0 0 10px;
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #666;
}

.span_right {
	float: right;
	height: 40px;
	width: 150px;
	text-align: right;
	padding: 10px 10px 0 0;
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #666;
}

.span_right a {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #666;
	text-decoration: none;
}

.span_right a:visited {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #666;
		text-decoration: none;
}

.span_right a:hover {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #C00;
	text-decoration: underline;
}

.facebook {
	float: right;
	height: 40px;
	width: 85px;
	padding: 2px 10px 0 0;
	text-align: right;
}

#menu_li li {
	display: inline;
list-style-type: none;
padding-right: 10px;
font-family: "Times New Roman", Times, serif;
font-size: 11px;
text-transform: uppercase;
color: #666;
text-decoration: none;
}

#menu_li a {
	color: #666;
text-decoration: none;
font-size: 11px;
font-family: "Times New Roman", Times, serif;
}
#menu_li a:visited {
	color: #666;
text-decoration: none;
font-size: 11px;
font-family: "Times New Roman", Times, serif;
}
	

#menu_li li a:hover {
	color: #C00;
	border-bottom: #C00 solid 2px;
	padding-bottom: 2px;
}

#current a {
	color: #C00;
	border-bottom: #C00 solid 2px;
	padding-bottom: 2px;
}

#hero_text {
	width: 540px;
	float: left;
	margin: 135px 0 0 40px;
}

#hero_text h2 {
	font-family: "Times New Roman", Times, serif;
	color: #df5287;
	font-size: 18px;
	line-height: normal;
	font-weight: normal;
	margin: 0 0 10px 0;
}

#hero_text p {
	font-family: "Times New Roman", Times, serif;
	color: #666;
	font-size: 14px;
	line-height: normal;
	font-weight: normal;
	margin: 0 0 10px 0;
}

#testimonials_hero_container #about_hero .body_right p {
	font-family: "Times New Roman", Times, serif;
	color: #666;
	font-size: 14px;
	line-height: normal;
	font-weight: normal;
	margin: 0 0 3px 0;
}

#testimonials_hero_container #about_hero .body_right_trends p {
	font-family: "Times New Roman", Times, serif;
	color: #666;
	font-size: 14px;
	line-height: normal;
	font-weight: normal;
	margin: 0 0 3px 0;
}

#hero_text a, a:visited {
	color:#C00;
	text-decoration: none;
}

#hero_text a:hover {
	color:#C00;
	text-decoration: underline;
}

#mlist_content {
	width: 135px;
	font-family: "Times New Roman", Times, serif;
	color: #999;
	font-size: 17px;
	line-height: normal;
	margin: 70px 0 0 9px;
}

#mlist_content a, a:visited {
	color:#C00;
	text-decoration: none;
}

#mlist_content a:hover {
	color:#C00;
	text-decoration: underline;
}

#video_content {
	width: 270px;
	font-family: "Times New Roman", Times, serif;
	color: #999;
	font-size: 16px;
	line-height: normal;
	margin: 53px 0 0 8px;
}

#video_content a, a:visited {
	color:#C00;
	text-decoration: none;
}

#video_content a:hover {
	color:#C00;
	text-decoration: underline;
}

.video_thumb {
	margin: 0 0 8px 50px;
	clear: right;
}

#offer_content {
	width: 148px;
	font-family: "Times New Roman", Times, serif;
	color: #999;
	font-size: 17px;
	line-height: normal;
	margin: 115px 8px 0 0;
	float: right;
	text-align: right;
}

#offer_content a, a:visited {
	color:#C00;
	text-decoration: none;
}

#offer_content a:hover {
	color:#C00;
	text-decoration: underline;
}

.pink_accent {
	color: #df5287;
}
/* Structure End */
#about_hero {
	font-family: "Times New Roman", Times, serif;
	font-size: 17px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666;
	float: left;
	height: auto;
	width: 880px;
	margin-top: 110px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 40px;
}
.hero_image_left {
	float: left;
	height: 374px;
	width: 275px;
}

.body_right {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #666;
	float: right;
	height: auto;
	width: 540px;
	margin: 0 30px 0 0;
}

.body_right p {
	margin-bottom: 10px;
}

.body_right h2 {
	font-family: "Times New Roman", Times, serif;
	color: #df5287;
	font-size: 18px;
	line-height: normal;
	font-weight: normal;
	margin: 0 0 10px 0;
}

.body_right a, a:visited {
	color:#C00;
	text-decoration: none;
}

.body_right a:hover {
	color:#C00;
	text-decoration: underline;
}

.body_right_full {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #666;
	float: left;
	height: auto;
	width: 850px;
}

.body_right_full p {
	margin-bottom: 10px;
}

.body_right_full h2 {
	font-family: "Times New Roman", Times, serif;
	color: #df5287;
	font-size: 18px;
	line-height: normal;
	font-weight: normal;
	margin: 0 0 10px 0;
}

.body_right_full a, a:visited {
	color:#C00;
	text-decoration: none;
}

.body_right_full a:hover {
	color:#C00;
	text-decoration: underline;
}


.body_right_trends {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #666;
	float: left;
	height: auto;
	width: 840px;
}

.body_right_trends a:visited {
	color:#CC0000;
}

.body_right_trends p {
	margin-bottom: 10px;
}

.body_right_trends h2 {
	font-family: "Times New Roman", Times, serif;
	color: #df5287;
	font-size: 18px;
	line-height: normal;
	font-weight: normal;
	margin: 0 0 10px 0;
}

.body_right_trends a, a:hover, a:visited {
	color:#C00;
	text-decoration: none;
}


.pull_quote {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #DD4E83;
	float: left;
	height: 100px;
	width: 275px;
	margin-top: 25px;
}
.pull_quote_2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #DD4E83;
	float: left;
	height: 170px;
	width: 275px;
	margin-top: 25px;
}

.pull_quote_2 h2 {
	font-family: "Times New Roman", Times, serif;
	font-style:italic;
	text-align: center;
	color: #df5287;
	font-size: 20px;
	line-height: normal;
	font-weight: normal;
}

.pull_quote h2 {
	font-family: "Times New Roman", Times, serif;
	font-style:italic;
	text-align: center;
	color: #df5287;
	font-size: 20px;
	line-height: normal;
	font-weight: normal;
}

body h3 {
	font-family: "Times New Roman", Times, serif;
	color: #df5287;
	font-size: 15px;
	line-height: normal;
	font-weight: normal;
	margin: 0 0 3px 0;
}

body h4 {
	font-family: "Times New Roman", Times, serif;
	color: #df5287;
	font-size: 15px;
	line-height: normal;
	font-weight: normal;
	margin: 0 0 20px 0;
}

body h5 {
	font-family: "Times New Roman", Times, serif;
	color:#333;
	font-size: 18px;
	line-height: normal;
	font-weight: normal;
	margin: 3px 0 3px 0;
}

body h6 {
	font-family: "Times New Roman", Times, serif;
	color:#999;
	font-size: 16px;
	line-height: normal;
	font-weight: normal;
	margin: 0 0 10px 0;
}

.slider {
	width: 540px;
	height: 550px;
	float: left;
	margin: 30px 0 0 0;
}

.stepcarousel{
position: relative; /*leave this value alone*/
border: none;
overflow: scroll; /*leave this value alone*/
width: 540px; /*Width of Carousel Viewer itself*/
height: 400px; /*Height should enough to fit largest content's height*/
}

.stepcarousel .belt{
position: absolute; /*leave this value alone*/
left: 0;
top: 0;
}

.stepcarousel .panel{
float: left; /*leave this value alone*/
overflow: hidden; /*clip content that go outside dimensions of holding panel DIV*/
margin: 0; /*margin around each panel*/
width: 540px; /*Width of each panel holding each content. If removed, widths should be individually defined on each content DIV then. */
}

#mygallery-paginate {
width: 540px;
text-align:center;
margin: 18px 0 0 0;
}
.video_box {
	margin-top: 25px;
	padding: 0 0 0 100px;
}

input {
	margin: 5px 0 5px 0;
}.image_left {
	float: left;
	height: 210px;
	width: 140px;
	margin-top: 5px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 0px;
}
.float_right {
	float: right;
	height: 210px;
	width: 140px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 15px;
}
.product_div {
	height: 200px;
	width: 445px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.product_box {
	float: left;
	height: 200px;
	width: 165px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	clear: right;
}
.product_text {
	float: left;
	height: 175px;
	width: 280px;
	padding: 25px 0 0 0;
}
.lift_picture {
	float: left;
	height: 126px;
	width: 150px;
	margin-top: 0px;
	margin-right: 20px;
	margin-left: 0px;
	margin-bottom: 0px;
}
.freight_text {
	font-family: "Times New Roman", Times, serif;
	font-size: 15px;
	line-height: normal;
	color: #666;
	margin-bottom: 5px;
}

table.gridtable {
	font-family: "Times New Roman", Times, serif;
	font-size:13px;
	color:#333333;
	border-width: 1px;
	border-color: #666666;
	border-collapse: collapse;
}
table.gridtable th {
	border-width: 1px;
	padding: 5px;
	border-style: solid;
	border-color: #666666;
	background-color: #dedede;
}
table.gridtable td {
	border-width: 1px;
	padding: 5px;
	border-style: solid;
	border-color: #666666;
}

.like {
	margin:18px 123px 0 0;
	float: right;
	width: 175px;
	text-align: right;
}

.like a, a:visited {
	color: #666;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

.like_left {
	margin:18px 0 0 135px;
	float: left;
	width: 100px;
}
